SUBARCH_SUPPORTED = generic-lpae generic

MKLIBS = mklibs-copy --ldlib=/lib/ld-linux-armhf.so.3

KERNELMAJOR = 2.6
BASEVERSION = 5.4.0-26
KERNELVERSION = $(BASEVERSION)
KERNEL_FLAVOUR = di
KERNELIMAGEVERSION = $(KERNELVERSION)
KERNELNAME = $(foreach ver,$(KERNELVERSION),vmlinuz-$(ver))

VERSIONED_SYSTEM_MAP = t

arch_boot_screens:
arch_tree:
